Subject: 2nd time Annc: Marvell DB64360 platform support patches available

From: Brian Waite <[email-masked]>
Date: Thu, 18 Sep 2003 09:53:20 -0400

Here again are that patches for the db64306. Jeff Garzik has worked with me to
cleanup the ethenet driver and it has been put into the commit queue. I was
wondering how I can get the rest of the support into the queue?

Thanks
Brian
- -------
I have finally been able to get a site to post the patches to (with special
thanks to MontaVista and Dale Farnsworth for the space). Anyone interested
please let me know of any problems/concerns. Hopefully thes can be
incorporated soon.
Patches wer generated from linuxppc_2_4_devel.

ftp://source.mvista.com/pub/mv64360/

Thanks
Brian

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/